@charset "UTF-8";

a {
} 
#sidebar a {
	text-decoration: none;
}

a:visited {
	color: #040;
	text-decoration: none;
}
a:hover {
	color: #050;
	text-decoration: none;
}
a:link {
	color: #540;
	text-decoration: none;
}
a:active {
	color: #040;
	text-decoration: none;
}
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #eee;
	font-size: 15px;
}
#body {
	background-color: #d0d0c8;
	color: #333;
	box-shadow: 2px 2px 2px #333;
}
h1 {
	font-size: 32px;
	color: #444;
}

h2 {
	text-align: left;
	font-size: 24px;
	color: #000
}
.headerLogo {
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 4px;
	margin-left: 7px;
}
#header h1{
	text-align: center;
	font-size: 55px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#header h2{
	text-align: center;
	color: #050;
	font-size: 18px;
}

#footer {
	font-size: 12px;
	background-color: #aa9;
	color: #454;
	text-align: center;
}

#sidebar p {
	background-color: #aa9;
	border: 1px solid #333;
	font-size: 18px;
}

.gridContainer.clearfix {
	background-color: #b3b0b0;
	background-image: none;
	background-position: center center;
}
.outlineAndDropShadow {
	border: 1px solid #333;
box-shadow: 3px 3px 3px #000;
	
}

.centerText {
	text-align: center;
}

figure {
	text-align: center;
}

figcaption {
	font-size: 13px;
	text-align: center;
}
td {
	vertical-align: middle;
}

.fluidMedia {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.fluidMedia iframe {
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}
